{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.Start.Contact.MessageBoard.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "261", 
		"source": "[$name|MessageBoard$]
[$title|Message Board$]
[$frame|HTMLPage.tmpl$]
<p>
[$link| http://www.dsource.org/forums/viewforum.php?f=242 | Goldie's official message board $]
is kindly hosted by [$link| http://www.dsource.org/ | DSource.org $].
<br />

</p>
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "MessageBoard", 
			"srcLength": "21", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "MessageBoard", 
				"srcLength": "12"
			}
		}, 
		"1: data": {
			"srcIndexStart": "21", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"2: title": {
			"srcIndexStart": "23", 
			"data": "Message Board", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "31", 
				"data": "Message Board", 
				"srcLength": "13"
			}
		}, 
		"3: data": {
			"srcIndexStart": "46", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"4: frame": {
			"srcIndexStart": "48", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "56", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "71", 
			"data": "
<p>
", 
			"srcLength": "7"
		}, 
		"6: link": {
			"srcIndexStart": "78", 
			"param 0": "http://www.dsource.org/forums/viewforum.php?f=242", 
			"data": "Goldie's official message board", 
			"srcLength": "94", 
			"0: data": {
				"srcIndexStart": "137", 
				"data": "Goldie's official message board", 
				"srcLength": "33"
			}
		}, 
		"7: data": {
			"srcIndexStart": "172", 
			"data": "
is kindly hosted by ", 
			"srcLength": "22"
		}, 
		"8: link": {
			"srcIndexStart": "194", 
			"param 0": "http://www.dsource.org/", 
			"data": "DSource.org", 
			"srcLength": "48", 
			"0: data": {
				"srcIndexStart": "227", 
				"data": "DSource.org", 
				"srcLength": "13"
			}
		}, 
		"9: data": {
			"srcIndexStart": "242", 
			"data": ".
<br />

</p>", 
			"srcLength": "19"
		}
	}
}